Subject: Re: How to separate backspace and control-J functions?
From: "[email-masked]" <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 May 2005 07:41:21 -0700 (PDT)

--- Eric Blake <[email-masked]> wrote:
> Backspace IS control-H, and you must live with it
> (or else submit a patch that creates a new terminal
> type, perhaps called
> cygwin-bs, with different key-mappings and new
> termcap/terminfo database
> entries, and a way for the user to select which of
> the two cygwin terminal
> types they want).  But if you are using rxvt or
> xterm, see this recent
> post for the trick to turn backspace into ^? instead
> of ^H, and for a web
> page with more details about changing your keyboard
> layout:
>
http://sourceware.org/ml/cygwin/2005-05/msg00472.html

That was indeed my mistake, I indeed meant ^H when I
said ^J.

Anyways, isn't there a terminal type for use with
cygwin that will differentiate between BACKSPACE and
^H?  

I'm surprised that cygwin does not, because every
linux/unix system I've used easily distinguished
between the two.

I didn't see a solution to this specific issue when I
followed the link to that post.
Thanks.
Kevin

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/